/* =========================
   CUSTOM UI TWEAKS
   ========================= */

.content-area .uicore-post-category{
  font-size: .875em !important;
  color: #050505 !important;
}

.uicore-navbar nav.uicore .sub-menu:not(.uicore-megamenu){
  margin-top: -2rem;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}

.uicore-bl-video{
  cursor: initial;
}

.uicore-grid-container.uicore-portfolio-grid .uicore-post-title {
  margin: 0.5rem 0;
  font-size: 1.25rem;
  padding-bottom: 1rem;
}

::selection {
    /*background: var(--uicore-accent-color);*/
    background: #ffdedf;
}


/* =========================
   VIDEO BEHAVIOUR & LAYOUT
   ========================= */

/* Wrapper is responsible for clipping */
.video-wrap{
  overflow: hidden;
}

/* Video sizing and scaling */
.td-autoplay-video{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: inherit;
}


/* =========================
   SAFARI MEDIA UI SUPPRESSION
   (defensive only)
   ========================= */

video::-webkit-media-controls,
video::-webkit-media-controls-panel,
video::-webkit-media-controls-play-button,
video::-webkit-media-controls-start-playback-button{
  display: none !important;
  -webkit-appearance: none;
}

.wp-block-uicore-image.svgui img {
  border-radius: 12px;
  box-shadow: 0 21px 21px -13px rgba(0, 0, 0, 0.15);
  border: 1px solid #E5E7EB;
}